PT BMS MIGRATION & ENHANCEMENT - Feature #675

[ PA] - Report Performance History
12/23/2021 06:23 PM - ericsson ericsson

Status: Closed

Priority: Urgent
Assignee: M Azid Wahyudi
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/23/2021
12/29/2021
0%

0.00 hour
0.00 hour

Description
Dear, Team Developer.

Mohon bantuannya untuk menambahkan field pada report Performance History (ReportiD=99000040)

Berikut field yang harus ditambahkan :

1. FieldName = AppraiserName ditable PHRPA0029

2. FieldName = AppraisalType ditable PHRPA0029

Port : hitp://remote.minovais.com:31134
Db : MinovaES_BankMegaSyariah_Dev
Server 77 || 2012

Terima Kasih.

History

#1 - 12/23/2021 06:24 PM - ericsson ericsson

- Tracker changed from Bug to Feature

#2 - 12/27/2021 02:57 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

udah bisa di test

makasih

#3 - 12/28/2021 03:35 PM - fernando sergio rumbayan
- File clipboard-202112281535-m10tv.png added

- Due date set to 12/29/2021

- Status changed from QA Test to New

- Assignee changed from fernando sergio rumbayan to M Azid Wahyudi

Dear Azid,

Masih terjadi eror saat sedang di testing, mohon bantuannya mang azid

07/04/2025
#4 - 12/29/2021 09:37 AM - M Azid Wahyudi
- File clipboard-202112290935-enzma.png added
- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan
Performance History

Pericd o 29M22021
No. | Employes % Employee Name 2 Performance History
D Seq Appraisal Status Appraisal KPI | Qualification | Appraiser | KPI Qual Score Final Index
1] Weight Weight Score Score Score
1 00000012 Ruby A. Syarief 1 G Goal Setting 0.00 0.00 0.00 0.00 0.00 MNULL

begitu pun yang inni karena pool di limit spnya sama masbin
di coba lagi

makasih

#5 - 01/03/2022 12:43 PM - ericsson ericsson
closed ndo
#6 - 01/03/2022 02:06 PM - fernando sergio rumbayan

- Status changed from QA Test to Closed

- Assignee changed from fernando sergio rumbayan to M Azid Wahyudi
Dear Azidd,

Makasihh aziddd
